body {
  background-image: url("../img/bg1.png");
}
@media (max-width: 767px) {
  body {
    background-image: none;
  }
}
.main-head {
  padding-top: 40px;
}
@media (max-width: 767px) {
  .main-head {
    padding: 20px 20px 0 20px;
  }
}
.main-head .logo {
  max-width: 248px;
  margin: 0 auto;
}
.main-head .logo a {
  display: Block;
}
.main-head .logo img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.main-head .main-menu {
  padding-top: 28px;
  margin-bottom: 58px;
}
@media (max-width: 767px) {
  .main-head .main-menu {
    margin-bottom: 25px;
    padding-top: 15px;
  }
}
.main-head .main-menu ul {
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
.main-head .main-menu ul li a {
  display: block;
  position: Relative;
  font-size: 17px;
  font-weight: 500;
  padding: 0px 30px;
}
@media (max-width: 767px) {
  .main-head .main-menu ul li a {
    padding: 10px;
    font-size: 13px;
  }
}
.main-head .main-menu ul li a::after {
  content: "";
  position: Absolute;
  right: 0;
  width: 1px;
  top: 50%;
  transform: TranslateY(-50%);
  background: #97B4CA;
  height: 14px;
}
.main-head .main-menu ul li:last-child a::after {
  display: none;
}
.main-head .main-menu ul li.active a {
  color: rgba(43, 61, 125, 0.5);
}
.bgs-primary {
  border: 2px solid #FFF;
  background: linear-gradient(180deg, rgba(219, 234, 254, 0.2) 0%, rgba(219, 234, 254, 0) 35.71%), #FBFDFF;
  box-shadow: 0px 20px 30px 0px #C6E3F2;
  border-radius: 33px;
  -moz-border-radius: 33px;
  -webkit-border-radius: 33px;
}
.main-content {
  max-width: 550px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .main-content {
    max-width: 90%;
    width: 90%;
  }
}
.main-content .main-sub-title {
  font-size: 19px;
  text-align: center;
  color: rgba(43, 61, 125, 0.5);
  font-weight: 500;
}
.main-content .main-sub-logo img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}
.main-content__form .form-item {
  border: 1px solid #D1DEEF;
  background: #FFF;
  display: block;
  width: 100%;
  border-radius: 50px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  padding-left: 50px;
  outline: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  font-size: 18px;
  color: #A0A4BA;
  height: 54px;
}
.main-content__form .form-item::placeholder {
  opacity: 1;
  color: #A0A4BA;
}
.main-content__form .form-item:focus {
  border-color: #853FDE;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__form .form-item:focus + .form-icon svg path[fill] {
  fill: #853FDE;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__form .form-icon-group {
  position: Relative;
}
.main-content__form .form-icon-group svg {
  display: block;
}
.main-content__form .form-icon-group svg path {
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__form .form-small-text {
  position: Absolute;
  right: 20px;
  font-size: 12px;
  top: 50%;
  transform: translateY(-50%);
}
.main-content__form .form-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
}
.main-content__form .submit-trsohbet {
  background: #3CBCDB;
  color: #fff;
  height: 54px;
  border-radius: 60px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  outline: none;
  text-align: Center;
  display: block;
  border: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__form .submit-trsohbet:hover {
  background: #4fdcff;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__form .submit-geveze {
  background: #F56B95;
  color: #fff;
  height: 54px;
  border-radius: 60px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  width: 100%;
  font-size: 18px;
  font-weight: 700;
  outline: none;
  text-align: Center;
  display: block;
  border: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__form .submit-geveze:hover {
  background: #ff7ba2;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__form .change-server {
  background: #E5F0FF;
  color: #2563EB;
  height: 54px;
  border-radius: 60px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
  width: 100%;
  line-height: 54px;
  font-size: 18px;
  font-weight: 700;
  outline: none;
  text-align: Center;
  display: block;
  border: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__form .change-server:hover {
  background: #2563EB;
  color: #fff;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__title {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
  text-align: Center;
}
@media (max-width: 767px) {
  .main-content__title {
    font-size: 18px;
  }
}
.main-content__title span {
  color: #FB6B6B;
}
.main-content__subtitle {
  font-size: 19px;
  color: rgba(43, 61, 125, 0.5);
  border-top: 1px solid #DDE9F4;
  text-align: Center;
  font-weight: 500;
  margin-top: 30px;
  padding: 25px 0;
}
@media (max-width: 767px) {
  .main-content__subtitle {
    font-size: 16px;
    padding: 15px 0;
    margin-top: 10px;
  }
}
.main-content__wrapper {
  padding: 35px 50px 60px 50px;
}
@media (max-width: 767px) {
  .main-content__wrapper {
    padding: 20px 20px 60px 20px;
  }
}
.main-content__subwrapper {
  padding: 35px 50px 60px 50px;
}
@media (max-width: 767px) {
  .main-content__subwrapper {
    padding: 20px 20px 60px 20px;
  }
}
.main-content__buttons a {
  padding: 23px 70px 23px 30px;
  display: flex;
  align-items: Center;
  position: Relative;
  border: 1px solid #DBE6F0;
  background: #fff;
  box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.05);
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
}
.main-content__buttons a:first-child {
  margin-bottom: 22px;
}
@media (max-width: 767px) {
  .main-content__buttons a {
    padding: 15px 60px 15px 15px;
  }
}
.main-content__buttons a .arrow {
  position: absolute;
  right: 35px;
  top: 50%;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transform: translateY(-50%);
}
.main-content__buttons a svg {
  display: block;
}
.main-content__buttons a svg path[fill] {
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__buttons a .name img {
  display: block;
}
.main-content__buttons a .name .title {
  font-weight: 500;
  display: block;
  margin-top: 18px;
  color: #728DC8;
}
.main-content__buttons a:hover {
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  border-color: #853FDE;
}
.main-content__buttons a:hover .arrow {
  right: 20px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}
.main-content__buttons a:hover svg path[fill] {
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  fill: #853FDE;
}
.main-content__bottom {
  position: relative;
  padding: 32px 55px;
  background: linear-gradient(180deg, #EEE1FF 0%, rgba(238, 225, 255, 0) 100%);
}
@media (max-width: 767px) {
  .main-content__bottom {
    padding: 20px;
  }
}
.main-content__bottom .bottom-title {
  color: #36228E;
  font-weight: 700;
}
.main-content__bottom .bottom-subtitle {
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  color: #853FDE;
  margin-top: 10px;
  padding-right: 150px;
}
@media (max-width: 767px) {
  .main-content__bottom .bottom-subtitle {
    padding-right: 100px;
    font-size: 16px;
  }
}
.main-content__bottom .img {
  position: absolute;
  bottom: 0;
  right: 65px;
}
.main-content__bottom .img img {
  display: block;
  max-width: 100%;
}
@media (max-width: 767px) {
  .main-content__bottom .img {
    right: 20px;
    max-width: 30%;
  }
}
.page-wrapper {
  margin-top: 150px;
}
@media (max-width: 767px) {
  .page-wrapper {
    margin-top: 50px;
  }
}
.page-long {
  color: #6E84A1;
  font-size: 18px;
  line-height: 1.5;
  padding: 0;
  margin: 0;
}
.page-long a {
  color: #6E84A1;
  font-size: 18px;
  line-height: 1.5;
  text-decoration: underline;
}
.page-long a:hover {
  color: #853FDE;
  text-decoration: none;
}
.title-bg {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  text-align: Center;
  padding: 50px 40px;
  font-size: 40px;
  position: relative;
  overflow: hidden;
  font-weight: 700;
  line-height: 1.2;
  color: #fff;
  display: block;
  background-size: cover !important;
}
@media (max-width: 767px) {
  .title-bg {
    font-size: 27px;
  }
}
.title-bg h2,
.title-bg h3,
.title-bg h4 {
  margin: 0;
  padding: 0;
  font-size: 40px;
  font-weight: 800;
  line-height: 1.2;
  color: #fff;
}
@media (max-width: 767px) {
  .title-bg h2,
  .title-bg h3,
  .title-bg h4 {
    font-size: 27px;
  }
}
.title-bg.network-bg {
  background: url("../img/networkbg.svg") no-repeat center center;
}
.title-bg.geveze-bg {
  background: url("../img/gevezebg.svg") no-repeat center center;
}
.title-bg.sohbet-bg {
  background: url("../img/sohbetbg.svg") no-repeat center center;
}
.title-bg.chat-bg {
  background: url("../img/chatbg.svg") no-repeat center center;
}
@media (max-width: 767px) {
  .title-bg {
    padding: 30px;
  }
}
.main-footer {
  max-width: 550px;
  margin: 0 auto;
  padding: 60px 0 40px 0;
}
@media (max-width: 767px) {
  .main-footer {
    padding: 20px;
  }
}
.main-footer__wrapper {
  border-top: 1px solid #CCDCEB;
}
.main-footer__wrapper .outer-links {
  border-bottom: 1px solid #CCDCEB;
  padding: 20px 0;
}
.main-footer__wrapper .outer-links .title {
  color: #2A3C7C;
  font-size: 15px;
}
@media (max-width: 767px) {
  .main-footer__wrapper .outer-links .title {
    font-size: 12px;
  }
}
.main-footer__wrapper .outer-links ul {
  list-style: none;
  flex-wrap: Wrap;
  display: flex;
  margin: 0;
  padding: 0;
}
.main-footer__wrapper .outer-links ul li {
  margin-left: 10px;
}
.main-footer__wrapper .outer-links ul li a {
  text-decoration: underline;
  font-size: 15px;
  color: #407BFF;
}
@media (max-width: 767px) {
  .main-footer__wrapper .outer-links ul li a {
    font-size: 12px;
  }
}
.main-footer__wrapper .outer-links ul li a:hover {
  color: #407BFF;
  text-decoration: none;
}
.main-footer__wrapper .copyright {
  padding: 20px 0;
  font-size: 15px;
  color: #6E84A1;
}
@media (max-width: 767px) {
  .main-footer__wrapper .copyright {
    font-size: 12px;
  }
}
.main-footer__wrapper .copyright a {
  font-size: 15px;
  color: #6E84A1;
}
@media (max-width: 767px) {
  .main-footer__wrapper .copyright a {
    font-size: 12px;
  }
}
.main-footer__wrapper .copyright .footer-links a {
  text-decoration: underline;
}
.main-footer__wrapper .copyright .footer-links a:hover {
  text-decoration: none;
}
.main-subpage-title {
  text-align: Center;
  font-size: 22px;
  color: #2A3C7C;
  font-weight: 600;
  line-height: 1.5;
}
.main-subpage-long {
  margin-top: 20px;
  text-align: Center;
  color: rgba(42, 60, 124, 0.75);
  line-height: 1.5;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
}
.main-content__icons {
  border-top: 1px solid #DDE9F4;
  margin: 30px 0 0 0;
  padding: 40px 0 0 0;
}
.main-content__icons li {
  display: flex;
  align-items: Center;
  margin-top: 30px;
}
.main-content__icons li:first-child {
  margin-top: 0;
}
.main-content__icons li .icon {
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
}
.main-content__icons li .icon.first {
  background: linear-gradient(180deg, rgba(245, 250, 255, 0.2) 0%, rgba(245, 250, 255, 0) 100%), #FB6B6B;
}
.main-content__icons li .icon.second {
  background: linear-gradient(180deg, rgba(245, 250, 255, 0.2) 0%, rgba(245, 250, 255, 0) 100%), #6BA4FB;
}
.main-content__icons li .icon.third {
  background: linear-gradient(180deg, rgba(245, 250, 255, 0.2) 0%, rgba(245, 250, 255, 0) 100%), #43C2EA;
}
.main-content__icons li .icon svg {
  display: block;
}
.main-content__icons li .value {
  width: calc(100% - 50px);
  padding-left: 15px;
  color: #2A3C7C;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  display: block;
}
.main-content__icons li .value .title {
  font-weight: 700;
}
.dots-lister {
  margin: 0;
  padding: 0;
  list-style: none;
}
.dots-lister li {
  margin-top: 22px;
  position: relative;
  padding-left: 15px;
  color: rgba(42, 60, 124, 0.75);
  line-height: 1.5;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
}
.dots-lister li::before {
  content: "";
  position: absolute;
  left: 0;
  width: 4px;
  height: 4px;
  background: #2A3C7C;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  top: 10px;
}
.contact-icon {
  position: relative;
}
.contact-icon img {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}
.contact-infos {
  list-style: none;
  margin: 50px 0 0 0;
  padding: 0;
}
.contact-infos li {
  border-top: 1px solid #DDE9F4;
  display: flex;
  align-items: center;
  padding: 23px 0;
}
.contact-infos li .icon {
  width: 47px;
}
.contact-infos li .title {
  display: block;
  width: calc(100% - 47px);
  font-size: 20px;
  font-weight: 600;
}
@media (max-width: 767px) {
  .contact-infos li .title {
    font-size: 16px;
  }
}
.dots-lister-title {
  color: #853FDE;
  font-size: 17px;
  font-weight: 600;
}
